LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Enumerations
DockingArea.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ui
| Dialogs and other UI elements.

## Enumerations
enum | DockingArea { DOCKINGAREA_TOP , DOCKINGAREA_BOTTOM , DOCKINGAREA_LEFT , DOCKINGAREA_RIGHT , DOCKINGAREA_DEFAULT }
| specifies different docking areas a frame based layout manager supports. More...